* {
    margin: 0;
    padding: 0;
}

*,
*::after,
*::before {
    box-sizing: border-box;
}

body {
    font-family: 'Lato', sans-serif;
    color: #69707b;

}

.text-uppercase {
    text-transform: uppercase;
}

.blogs .blog_card {
    box-shadow: none;
    -webkit-box-shadow: none;
}
/* top hr */
.blog_card .border_l::after {
    content: "";
    position: absolute;
    width: 0;
    height: 3px;
    background: #FF6D00;
    top: 3%;
    left: 3%;
    transition: all 0.2s ease-in-out;
    z-index: 10;
    opacity: 0;
}
/* rt ver */
.blog_card .border_l::before {
    content: "";
    position: absolute;
    width: 3px;
    height: 0;
    background-color: #FF6D00;
    top: 3%;
    left: 3%;
    z-index: 10;
    transition: all 0.5s ease-in-out;
    opacity: 0;
}
/* btm hr */
.blog_card .border_r::after {
    content: "";
    position: absolute;
    background-color: #FF6D00;
    width: 0;
    height: 3px;
    bottom: -2%;
    right: 3%;
    z-index: 10;
    opacity: 0;
}
/* rt vr */
.blog_card .border_r::before {
    content: "";
    position: absolute;
    width: 3px;
    height: 0;
    background-color: #FF6D00;
    right: 3%;
    bottom: -2%;
    z-index: 10;
    transition: all 0.5s ease-in-out;
    opacity: 0;
}

.blog_card:hover .border_r::after{
    transition: all 0.5s ease-in-out;
    width: 94%;
    opacity: 1;
} 
.blog_card:hover .border_r::before{
    transition: all 0.5s ease-in-out;
    height: 99%;
    opacity: 1;
}
.blog_card:hover .border_l::after{
    transition: all 0.2s ease-in-out;
    width: 94%;
    opacity: 1;
} 
.blog_card:hover .border_l::before{
    transition: all 0.5s ease-in-out;
    height: 99%;
    opacity: 1;
}




.row .padding{
    padding: 0 20px 20px 20px!important;
}
.card .card-image img{
    transition: all 0.7s ease-in-out;
}
.blogs .img_wrap {
    position: relative;
    box-shadow: -8px 8px 5px rgba(11, 11, 12, 0.2);
    display: block;
    overflow: hidden;
    z-index: 5;
    transition: all 0.7s ease-in-out;
}

.blog_card:hover img {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
}

.img_overlay {
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    position: absolute;
    transition: all 0.7s ease-in-out;
}

.blog_card:hover .img_overlay {
    opacity: 1;
    background-color: rgba(47, 13, 83, 0.8);
    -webkit-transition: opacity .7s;
    transition: opacity .7s;
    transition: all 0.7s ease-in-out;
}

.section-heading {
    color: #283a5e;
    font-size: calc(28px + (18 - 14) * ((100vw - 300px) / (1920 - 300)));
}

.headingTypography span {
    font-size: calc(22px + (18 - 14) * ((100vw - 300px) / (1920 - 300)));
    margin-bottom: 20px;
}

.blog_content h4 {
    color: #283a5e;
    font-size: calc(22px + (18 - 14) * ((100vw - 300px) / (1920 - 300)));
    font-weight: 400 !important;
    padding-left: 55px;
    margin-top: 0;
}

.blog_content .author {
    font-size: calc(12px + (18 - 14) * ((100vw - 300px) / (1920 - 300)));
    font-style: italic;
    text-transform: capitalize;
    font-weight: 600;
    padding-left: 55px;
}
.blogs .transform{
    transform: translateY(28px);
}

.three-line-truncate {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}

.blog_desc {
    padding-left: 55px;
    padding-top: 8px;
    font-size: calc(14px + (18 - 14) * ((100vw - 300px) / (1920 - 300)));
}

.arrow {
    padding-left: 55px;
    padding-top: 8px;
    color: #2f0d53;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.arrow:hover {
    transform: translateX(10%);
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.category {
    display: block;
    color: #2f0d53;
    position: absolute;
    left: 22%;
    bottom: 0;
    font-style: normal;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform .7s;
    transition: transform .7s;
    z-index: 50;
}

.category span {
    font-size: calc(55px + (18 - 14) * ((100vw - 300px) / (1920 - 300)));
    line-height: 75px;
    font-weight: 600;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: -webkit-transform .7s;
    transition: transform .7s;
    white-space: nowrap;
    color: #2f0d53;
    -webkit-transform-origin: left bottom 0;
    transform-origin: left bottom 0;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 4;
    letter-spacing: -1px;
    will-change: transform;
}
.blog_card:hover .category{
    -webkit-transform: translate3d(0,-1rem,0);
    transform: translate3d(0,-1rem,0);
    -webkit-transition: -webkit-transform .5s linear .17s;
    transition: transform .5s linear .17s;

}

.read_more {
    font-style: italic;
    text-transform: capitalize;
    /* font-size: 14px; */
    font-size: calc(14px + (18 - 14) * ((100vw - 300px) / (1920 - 300)));
    color: #69707b;
    padding: 30px 0 0;
    display: block;
    position: relative;
    font-weight: 600;
    padding-left: 55px;
}

.read_more:before {
    font-family: 'techsevin';
    font-style: normal;
    content: "\ee20";
    position: absolute;
    /* font-size: 24px; */
    font-size: calc(24px + (18 - 14) * ((100vw - 300px) / (1920 - 300)));
    color: #69707b;
    font-weight: 500;
    left: 43%;
    bottom: -18%;
    transform: translateX(0px);
    transition: all .4s ease-out;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
}

.read_more:after {
    content: "";
    position: absolute;
    bottom: 16%;
    width: 12px;
    height: 2px;
    background: #69707b;
    left: 44%;
    transform: translateX(0px);
    transition: all .4s ease-out;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
}

.blog_card:hover .read_more:before,
.blog_card:hover .read_more:after {
    transform: translateX(10px);
    width: 5%;
    transition: all .4s ease-out;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
}
.blog_card:hover .read_more:before{
    left: 44%;
}

.blog_card:hover .read_more,
.blog_card:hover .read_more:before {
    color: #FF6D00;
    transition: all .4s ease-out;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
}

.blog_card:hover .read_more:after {
    background: #FF6D00;
}









/* bigger screens */
@media screen and (min-width:1366px) {

    .blog_content h4,
    .blog_content>.author,
    .blog_desc,
    .read_more {
        padding-left: 75px;
    }

    .read_more:after{
        bottom: 20%;
        left: 50%;
    }
    .read_more:before{
        left: 50%;
        bottom: -12%;
    }
    .blog_card:hover .read_more:before{
        left: 50%;
    }

}
/* ipad pro potrait */
@media only screen and (min-width: 1024px) and (max-width: 1366px)  and (orientation: portrait) {
    .blogs .transform{
        transform: translateY(28px);
    }
    
    .blog_content h4,
    .blog_content>.author,
    .blog_desc,
    .read_more {
        padding-left: 52px;
    }
    .read_more:after{
        left: 60%;
    }
    .read_more:before{
        left: 60%;
    }
    .category span{
        left: 17px;
    }
}

/* tablet Responsive */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    .category span{
        left: 17px;
    }
    .read_more:after{
        left: 61%;
    }
    .read_more:before{
        left: 61%;
    }
    .blog_card:hover .read_more:before {
        left: 61%;
    }
}
/* ipad responsive */
@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
    .category span{
        left: 17px;
    }

    .blogs .transform{
        transform: translateY(0);
    }

    .read_more:after{
        left: 59%;
    }
    .read_more:before{
        left: 59%;
        bottom: -18%;
    }
    .blog_card:hover .read_more:before {
        left: 59%;
    }
}

/* ipad pro potrait */
@media only screen and (min-width: 1024px) and (max-width: 1366px)  and (orientation: portrait) {
    .blog_content h4,
    .blog_content>.author,
    .blog_desc,
    .read_more {
        padding-left: 52px;
    }
    .read_more:after{
        left: 60%;
    }
    .read_more:before{
        left: 60%;
    }
    .blog_card:hover .read_more:before {
        left: 60%;
    }
}


/* phone responsive */
@media only screen and (max-width: 767px) {
    .category span{
        left: 10px;
      }
    .blogs .transform{
        transform: translateY(0);
    }

    .blog_content h4, .blog_content>.author, .blog_desc, .read_more {
        padding-left: 55px;
    }
    .read_more:after{
        left: 60%;
    }
    .read_more:before{
        left: 60%;
    }
}

/* iphones 5s */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2){
      .category span{
        left: 17px;
      }
    .read_more:after{
        left: 62%;
    }
    .read_more:before{
        left: 62%;
        bottom: -17%;
    }
    .blog_card:hover .read_more:before {
        left: 62%;
        bottom: -17%;
    }
  } 